uuid: b954f055-b47c-4d1e-a692-b9d8201ebb63
langcode: en
status: true
dependencies:
  module:
    - gutenberg
    - slick
_core:
  default_config_hash: NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ
name: 'Plain text'
format: plain_text
weight: 10
filters:
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: true
    weight: -10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  gutenberg:
    id: gutenberg
    provider: gutenberg
    status: false
    weight: 0
    settings:
      processor_settings: {  }
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: 4
    settings:
      optionset: default
      media_switch: ''
